.contact_us
{
	height:420px;
	text-align:right;
}
.ltr .contact_us
{
	text-align:left;
}
.contact_us_title
{
	display:inline-block;
	padding:0;
	margin:0 0 20px 0;
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
}
.contact_us_text
{
	margin:0 0 20px 0;
	font-size:14px;
	line-height:20px;
	text-align:right;
}
.ltr .contact_us_text
{
	text-align:left;
}
.contact_us_side
{
	float:left;
	width:184px;
}
.ltr .contact_us_side
{
	float:right;
}
.contact_us_banner
{
	
}
.restive .contact_us_banner
{
	display:none;
}

.contact_us_details
{
	float:right;
	/*width:416px;*/
}
.ltr .contact_us_details
{
	float:left;
}
.contact_us_form
{
	
}
.contact_us_form_fields
{
	
}
.contact_us_form_options
{
	height:48px;
	margin:16px 0 0 0;
	text-align:left;
}

.ltr .contact_us_form_options
{
	text-align:right;
}
.contact_us_send_button
{
	width:169px;
	height:48px;
	display:inline-block;
	font-size:1px;
	background:url('../img/contact_us/send_button.jpg') no-repeat 0 0;
	margin:0 0 0 0;
}
.contact_us_form_process
{
	height:48px;
	font-family: Arial;
	color:#d5d5d5;
	font-weight:bold;
	text-align:center;
	font-size:15px;
	line-height:48px;
	/*vertical-align:middle;*/
	background:url('../img/contact_us/form_message_background.jpg') no-repeat left top;
}
.contact_us_form_process_preloader
{
	display:inline-block;
	margin:0 0 0 4px;
	height:32px;
	width:32px;
	vertical-align:middle;
	background:url('../img/contact_us/form_process_preloader.gif') no-repeat center center;
}
.contact_us_form_vertical_seperator
{
	float:right;
	width:19px;
	font-size:1px;
}
.ltr .contact_us_form_vertical_seperator
{
	float:left;
}
.restive .contact_us_form_vertical_seperator
{
	float:none;
	width:auto;
	height:24px;
	clear:both;
}
.contact_us_form_horizontal_seperator
{
	height:24px;
	font-size:1px;
	clear:both;
}

.contact_us_form_field
{
	float:right;
}


.ltr .contact_us_form_field
{
	float:left;
}

.contact_us_form_field_name
{
	margin:0 0 4px 0;
	color: #112f41;
	font-size: 16px;
	font-weight:bold;
	text-align:right;
	vertical-align:middle;
	white-space:nowrap;
}
.ltr .contact_us_form_field_name
{
	text-align:left;
	direction:ltr;
}
.contact_us_form_field_content
{
	display:inline-block;
	color:#112f41;
	font-size:14px;
	font-weight:normal;
	text-align:right;
	vertical-align:middle;
	white-space:nowrap;
}
.ltr .contact_us_form_field_content
{
	text-align:left;
}


.contact_us_form_field_error
{
	color:#ff0000;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
}
.ltr .contact_us_form_field_error
{
	text-align:left;
}










.contact_us_form_field_input_text
{
	width:172px;
	background:#f1f1f1;
	padding:0 4px 0 4px;
	height: 20px;
	color: #112f41;
	font-size: 16px;
	font-weight:bold;
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom:1px solid #f27405;
	direction:rtl;
	text-align:right;
	font-family: 'Roboto Condensed', sans-serif;
}
.ltr .contact_us_form_field_input_text
{
	direction:ltr;
	text-align:left;
}
.restive .contact_us_form_field_input_text
{
	width:330px;
}
.contact_us_form_field_input_text_2
{
	width:372px;
}
.restive .contact_us_form_field_input_text_2
{
	width:330px;
}
.contact_us_form_field_input_textarea
{
	margin:0;
	border:0px;
	background:#f1f1f1;
	width:368px; /*558px*/
	padding:5px 5px 5px 5px;
	height:86px; /*138px*/
	font-family:Arial;
	color: #112f41;
	font-size: 16px;
	font-weight:normal;
	vertical-align:top;
	text-align:right;
	border:1px solid #f27405;
	font-family: 'Roboto Condensed', sans-serif;
}
.ltr .contact_us_form_field_input_textarea
{
	text-align:left;
}
.restive .contact_us_form_field_input_textarea
{
	width:326px;
}
.contact_us_form_field_input_checkbox
{
	margin:0;
	padding:0;
}
.contact_us_form_field_input_custom_checkbox
{
	display:inline-block;
	margin:0 0 0 10px;
	white-space:nowrap;
	vertical-align:middle;
}
.ltr .contact_us_form_field_input_custom_checkbox
{
	margin:0 10px 0 0;
	direction:ltr;
}
.contact_us_form_field_input_custom_checkbox_name
{
	display:inline-block;
	color:#112f41;/*#c04963*/
	font-size:15px;
	font-weight:normal;
	text-align:right;
	vertical-align:middle;
	white-space:normal;
}
.contact_us_form_field_input_custom_checkbox_name a
{
	color:#112f41;/*#c04963*/
}
.ltr .contact_us_form_field_input_custom_checkbox_name
{
	text-align:left;
}
.contact_us_form_field_input_custom_checkbox_checkbox
{
	display:inline-block;
	margin:0 0 0 4px;
	vertical-align:middle;
}




